import { Form, QRCode, Select } from "antd";
import StaffSelect from "../../staff/staff-select";
import { useDaily } from "../DailyContext";

export function DailyMsgFormLayout() {
    const [form] = Form.useForm()
    const { staffsMsg } = useDaily()
    const handleChange = (value: string | string[]) => {
        console.log(value)
    }
    return (
        <div className="w-full h-[260px] bg-white">
            <Form
                form={form}
            >
                <StaffSelect
                    staffsMsg={staffsMsg}
                    onChange={(value)=>handleChange(value)}
                ></StaffSelect>
            </Form>
        </div>
    )
}